% linestyles.tex
%
% The documentation in this file is part of Pyxplot
% <http://www.pyxplot.org.uk>
%
% Copyright (C) 2006-2012 Dominic Ford <coders@pyxplot.org.uk>
%               2008-2012 Ross Church
%
% $Id: linestyles.tex 1261 2012-07-11 21:38:05Z dcf21 $
%
% Pyxplot is free software; you can redistribute it and/or modify it under the
% terms of the GNU General Public License as published by the Free Software
% Foundation; either version 2 of the License, or (at your option) any later
% version.
%
% You should have received a copy of the GNU General Public License along with
% Pyxplot; if not, write to the Free Software Foundation, Inc., 51 Franklin
% Street, Fifth Floor, Boston, MA  02110-1301, USA

% ----------------------------------------------------------------------------

% LaTeX source for the Pyxplot Users' Guide

\chapter{Line and point types}
\label{ch:linetypes_table}

The tables in this chapter show the appearances of each of the numbered line,
point and star types available in the {\tt lines}, {\tt points} and {\tt stars}
plot styles respectively.

\begin{table}
\begin{center}
\includegraphics{examples/eps/ex_linestyles2}
\end{center}
\caption{The numbered line types available in the {\tt lines} plot style.}
\end{table}

\begin{table}
\begin{center}
\includegraphics{examples/eps/ex_linestyles}
\end{center}
\caption{The numbered point types available in the {\tt points} plot style.}
\end{table}

\begin{table}
\begin{center}
\includegraphics[width=\textwidth]{examples/eps/ex_linestyles3}
\end{center}
\caption{The numbered star types available in the {\tt stars} plot style.}
\end{table}

